Upgrading to KiwiVision™ video analytics 4.1 GA - KiwiVision™ 4.1 GA

KiwiVision™ Video Analytics Guide 4.1 GA

Applies to
KiwiVision™ 4.1 GA
Last updated
2019-07-10
Content type
Guides
Guides > Plugin and extension guides
Language
English (United States)
Product line
KiwiVision
Version
4.1

Depending on which version of the KiwiVision™ video analytics module you are upgrading from, there are different upgrade paths you must follow.

Procedure

  1. If your version of Security Center is not compatible with KiwiVision™ video analytics 4.1 GA, upgrade to a compatible Security Center version.
  2. Update your Security Center license to include the required license parts to use the new module.
    NOTE: If you upgrade to the Security Center version that the 4.1 GA module is bundled with, skip the next step.
  3. Download and install the 4.1 GA module.
  4. (Optional) Make sure all instances of the module are upgraded to the same version for multi-server setups, and on all client workstations.
  5. Reapply your Security Center license.